/** Shopify CDN: Minification failed

Line 179:29 Unexpected "}"
Line 217:1 Expected "}" to go with "{"

**/

a.back_to_shop.text-button.txt-btn {
    margin-bottom: 0px;
}
a.button.accent2 {
    padding: 10px;
}
.thb-cart-form {
   max-width: 900px; 
  margin: 0 auto; }
  @media only screen and (min-width: 1068px) {
    .thb-cart-form {
      padding: 20px 0;
       min-width:95% !important;    
    }
    a.back_to_shop.text-button.txt-btn {
    margin-bottom: 25px;
}
    .cart_pos{
      background: #FFF;
    }
  }
  .thb-cart-form h4 {
    margin-bottom: 30px; }
  .thb-cart-form.cart-disabled {
    pointer-events: none; }

.cart-items.no-borders tbody {
  border-bottom: 1px solid var(--color-border); }

.cart-items thead .product-name .product-cart-item,
.cart-items tbody .product-name .product-cart-item {
  margin-bottom: 0;
  align-items: center; }

@media only screen and (min-width: 1068px) {
  .cart-items thead .product-name,
  .cart-items tbody .product-name {
    max-width: 35%;
  }
}

  @media only screen and (min-width: 1068px) {
    .cart-items thead th.product-quantity {
      display: table-cell; } }

  @media only screen and (min-width: 1068px) {
    .cart-items tbody tr td.product-quantity {
      display: table-cell; } }

.cart-items tbody tr td.product-subtotal {
  position: relative; }
  .cart-items tbody tr td.product-subtotal .loading-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    transform: none;
    align-items: center;
    justify-content: flex-end; }
    .cart-items tbody tr td.product-subtotal .loading-overlay svg {
      width: 24px; }
  .cart-items tbody tr td.product-subtotal .unit-price {
    display: block; }

.cart-items tbody tr.loading .product-subtotal .price {
  opacity: 0; }

.cart-items tbody tr.loading .product-subtotal .loading-overlay {
  display: flex; }

.cart-items tfoot .accordion {
  margin: 0;
  border: 0; }
  .cart-items tfoot .accordion summary {
    font-weight: 400; }
    .cart-items tfoot .accordion summary span {
      right: 0; }

.cart-items tfoot .thb-cart-form--shipping-estimator {
  padding: 0; }

.cart-items tfoot .thb-cart-form--continue {
  /* display: none; */
  padding-top: 28px;
  vertical-align: top; }
  @media only screen and (min-width: 1068px) {
    .cart-items tfoot .thb-cart-form--continue {
      display: table-cell; } }

@media only screen and (min-width: 1068px) {
  .cart-items tfoot .thb-cart-form--cart-collaterals {
    display: table-cell; } }

.cart-items tfoot .thb-cart-form--cart-collaterals .cart-notes {
  width: 100%;
  font-size: 0.875rem; }
  .cart-items tfoot .thb-cart-form--cart-collaterals .cart-notes + .proceed-to-checkout {
    margin-top: 15px; }
  .cart-items tfoot .thb-cart-form--cart-collaterals .cart-notes-title {
    text-align: left;
    font-weight: 400;
    font-size: 0.875rem; }
  .cart-items tfoot .thb-cart-form--cart-collaterals .cart-notes textarea {
    min-height: 120px;
    margin-bottom: 0; }

.cart-items tfoot .thb-cart-form--cart-collaterals table.no-borders {
  border-top: 1px solid var(--color-border);
  margin-bottom: 0; }
  .cart-items tfoot .thb-cart-form--cart-collaterals table.no-borders th {
    font-weight: 400; }
  .cart-items tfoot .thb-cart-form--cart-collaterals table.no-borders tbody td {
    border: 0; }

.cart-items tfoot .thb-cart-form--cart-collaterals .additional-checkout-buttons {
  margin-top: 10px; }

.cart-items tfoot .thb-cart-form--cart-collaterals-terms {
  margin-bottom: 15px;
  text-align: left; }
  .cart-items tfoot .thb-cart-form--cart-collaterals-terms a {
    color: var(--color-accent);
    text-decoration: underline;
    text-underline-offset: 2px; }

.cart-empty {
  max-width: 570px;
  margin: 0 auto;
  text-align: center;
  padding: 40px 0; }
  @media only screen and (min-width: 1068px) {
    .cart-empty {
      padding: 70px 0; } }
  @media only screen and (min-width: 1068px) {
    .cart-empty {
      padding: 100px 0; } }
  .cart-empty .button {
    margin-top: 20px; }

.cart-policy-text {
  display: block;
  font-size: 0.75rem;
  margin-top: 20px;
  text-align: center; }
  .cart-policy-text a {
    text-decoration: underline;
    text-underline-offset: 2px; }

.quantity.cart-update-mobile,
.cart-remove-mobile {
  display: none;}
  @media only screen and (min-width: 1068px) {
    .quantity.cart-update-mobile,
    .cart-remove-mobile {
      display: none; } }





.product-recommendations {
  display: none; }
  .product-recommendations.product-recommendations--loaded {
    display: block; }
  @media only screen and (min-width: 768px) {
    width:auto !important;
    margin-right:10px;
}
    .product-recommendations__heading {
      margin-bottom: 45px; } }
  @media only screen and (max-width: 767px) {
    button[name="checkoutbutton_continue"] {

    .product-recommendations.swipe-on-mobile .products.row {
      margin: 0 -15px;
      width: calc(100% + 30px);
      padding: 0 11px;
      display: grid;
      grid-gap: 0;
      grid-auto-flow: column;
      grid-auto-columns: minmax(50%, 1fr);
      overflow-x: auto;
      grid-template-columns: repeat(auto-fill, minmax(50%, 1fr));
      scroll-snap-type: x mandatory;
      scrollbar-width: none; }
      .product-recommendations.swipe-on-mobile .products.row::-webkit-scrollbar {
        display: none; }
      .product-recommendations.swipe-on-mobile .products.row .columns {
        flex: 0 0 100%;
        max-width: 100%; } 
   .thb-cart-form {
  padding: 40px 0;
   max-width: 95%;
  margin: 0 auto; } 
  }
#shopify-section-template--17733477105886__main-cart .txt-btn,
#shopify-section-template--17733477105886__main-cart .checkout-button{
  left:0px !important;
}



.image-row {
    display: none;
}
.sub_men_mobi_head {
    display: none;
}